# DOMWriter.hpp File Reference

`#include <xercesc/dom/DOMNode.hpp>`
`#include <xercesc/dom/DOMWriterFilter.hpp>`
`#include <xercesc/dom/DOMErrorHandler.hpp>`
`#include <xercesc/framework/XMLFormatter.hpp>`

Include dependency graph for DOMWriter.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMWriter